Results 1 to 3 of 3
  1.    #1  
    hey everyone!....i have a at&t palm pre plus with os 1.4.2 and i downloaded deskletics from the app catalog. but when i try to install it, it says that this application cannot run on my operating system...what the heck?..i have tried numerous times to no avail...someone please enlighten me as to what could be wrong...thank you
  2. #2  
    you need 1.4.5 to run it.
  3.    #3  
    hmmmm, i see. how do i go about getting 1.4.5 ?....i didn't think it was released yet...but thank you for your reply.

Posting Permissions